const path = require('path');

module.exports = {
  'config': path.resolve('sequelize-config.json'),
  'models-path': path.resolve('app', 'models'),
  'seeders-path': path.resolve('seeders'),
  'migrations-path': path.resolve('migrations')
};
